
Grupo 3 B - Feature #3940

Bitácoras

09/03/2024 09:42 AM - mayling alvarez

Status: Resolved Start date: 08/09/2024

Priority: Normal Due date: 11/12/2024

Assignee: martin delsolar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 09/03/2024 09:48 AM - mayling alvarez

- Start date changed from 09/03/2024 to 08/06/2024

- % Done changed from 0 to 30

#2 - 09/03/2024 09:48 AM - mayling alvarez

- % Done changed from 30 to 20

#3 - 09/03/2024 10:39 AM - mayling alvarez

- % Done changed from 20 to 30

#4 - 09/05/2024 02:43 PM - mayling alvarez

- Due date changed from 12/01/2024 to 11/18/2024

#5 - 09/05/2024 03:02 PM - mayling alvarez

- Due date changed from 11/18/2024 to 11/12/2024

#6 - 09/08/2024 12:24 AM - mayling alvarez

- Status changed from New to In Progress

- Priority changed from Normal to Low

#7 - 09/08/2024 12:24 AM - mayling alvarez

- Priority changed from Low to Normal

#8 - 09/08/2024 12:31 AM - mayling alvarez

- % Done changed from 30 to 40

#9 - 09/08/2024 03:55 PM - mayling alvarez

- Start date changed from 08/06/2024 to 08/13/2024

#10 - 09/08/2024 03:55 PM - mayling alvarez

- Start date changed from 08/13/2024 to 08/12/2024

#11 - 09/08/2024 03:55 PM - mayling alvarez

- Start date changed from 08/12/2024 to 08/09/2024
#12 - 09/08/2024 03:56 PM - mayling alvarez

- Start date changed from 08/09/2024 to 08/13/2024

#13 - 09/10/2024 06:58 AM - mayling alvarez

- Start date changed from 08/13/2024 to 08/09/2024

#14 - 10/15/2024 09:04 AM - mayling alvarez

- % Done changed from 40 to 60

#15 - 11/05/2024 09:18 AM - yazuska castillo

- % Done changed from 60 to 80

#16 - 12/02/2024 06:13 PM - mayling alvarez

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
